/*---------------------------------------------------*/
/* G E N E R A L                                     */
/*---------------------------------------------------*/

body {
  background: #f5f5f5;
  color: #333333;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  /*line-height:18px;*/
  
  height: auto;
  padding-bottom: 20px;
  
  
}

a, a:visited {
    color: #999999;/*all links*/
    text-decoration: none;
	
}

a:hover, a.selected {
    color:#333333;
    text-decoration: none;
	
}


.seperator {
    padding: 10px;
    color:#333333;
    font-weight: bold;
}

.spacer {
    height: 20px;/*10px*/
}
.grey {
   color: #999999;
}
.uppercase {
   text-transform: uppercase;
}
/*---------------------------------------------------*/
/* H E A D E R                                       */
/*---------------------------------------------------*/
#header {
    /*background:#ffffff;*/
    padding-top: 0px;
	padding-bottom: 0px;
	margin-top:-16px;
	
}
.menu {
    text-transform: uppercase;
    padding-top: 0px;
    text-align:left;
	display:block;
	font-size: 16px;
	/*margin-top:-10px;	*/
}

#clock {
margin: 0px 0px 0px 0px;
float: left;
display: inline;
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
color:#333333;
font-weight:bold;

}



/*---------------------------------------------------*/
/* rest  	                                         */
/*---------------------------------------------------*/
h1 {
  font-family: Times "Times New Roman", Times, serif;
  font-weight: bold;
  padding-top: 7px;
  padding-bottom: 2px;
  text-align: left;
  font-size: 38px;
}

h2 {
	font-family: Times "Times New Roman", Times, serif;
	font-weight: bold;
  	font-size: 48px;
	letter-spacing:-1PX;
	line-height:50px;
  	padding-top: 16px;
	margin-bottom:0px;
  	text-align: left;
  
}

h3 {
	font-family: Times "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 18px;
  	padding-top: 0px;
  	text-align: left;
	
	/*color:#ffffff;
	background-color:#D8D8CC;*/
}

h4 {
	font-family: Times "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 28px;
  	padding-top: 0px;
  	text-align: left;
	/*color:#ffffff;
	background-color:#D8D8CC;*/
}

h5 {
	font-family: Times "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 20px;
  	padding-top: 5px;
  	text-align: left;
	margin-top:-5px;
	margin-bottom:5px;
	/*color:#ffffff;
	background-color:#D8D8CC;*/
}

.topbottom {
  border: 0 #D8D8CC solid;
  border-top-width: 1px;
  clear: both;
  height: 1px;
  padding:0px;
  /*margin-top:1px;
  margin-bottom:1px;  */
}



h6 {
  border: 1px solid #666;
  overflow: hidden;
  padding: 10px 0;
  text-align: center;
}
p {
  text-align: left;
  margin-bottom:3px;
}


#mainstory p+p, #middleStory p+p,  #bottomStory p+p {		
	text-indent:40px;
	margin-top:5px;
	}

.container_12,
.container_16,
.container_24 {
	
    background-color: #fff;
  
  

  /*background-repeat: repeat-y;
  margin-bottom: 20px;*/
 
	
}


/*.container_16:hover {
  background-image: url(../img/grid.png);  
}*/
/*background:url(16_col.gif) center -6px repeat-y #fff;*/ 
/*---------------------------------------------------*/
/* CONTENT		                                     */
/*---------------------------------------------------*/
#digest {
		margin-top:23px;			
		height:1200px;
		/*background-color:#ffffff;*/
		line-height:18px;
		/*border-right: 1px solid green;
		padding-right:10px;
		margin-left:-1px;*/
		}
#vertical_line{
	width: 100%;
	height: 100%;
	position:absolute;
	/*border-left-style: dashed*/;
	
	background: url(../img/line.jpg) repeat-y 228px;
		/*background-repeat:repeat-y;
		background-position:10px;
		200px*/

}
		
#digest a {
	 color: #666666;
		}
		
#digest a:hover {
	 color: #000000;
	 background-color:#D8D8CC;
		}
		
#digest hr {
	 margin-top:10px;
		}
		
#digest p {	
	 padding-bottom:10px;
	 line-height:19px;
	 color: #666666;	}

#digest b {
text-transform: uppercase;
}
				
#digest p:hover {
	background-color:#D8D8CC;
	color: #000000;
}

/*------------*/
/* mainStory  */
/*------------*/
#mainstory {	
		margin-top:0px;			
		height:650px;
		font-size: 13px;
		
		/*line-height:18px;*/
		/*background-color:#ffffff;*/
		}
		
#mainstory hr {
	 margin-top:4px;
	 margin-bottom:-8px;
		}
		
#mainstory .grid_4 {
	padding-top:17px;
	margin-bottom:10px;	
		}	
#mainstory .grid_4 p{
	line-height:1.5em;
	margin:0px;
		
		}	

/*------------*/
/* middleStory*/
/*------------*/
		
#middleStory {
		margin-top:58px;			
		/*height:150px;*/		
		}
#middleStory h4{
		line-height:37px;		
		}
#middleStory hr {
	  margin-top:4px;
	  margin-bottom:-8px;
		}
		
#middleStory .grid_4 {
	padding-top:10px;
	margin-bottom:6px;/*10px*/	
		}

/*------------*/
/* bottomStory*/
/*------------*/
		
#bottomStory {
		margin-top:0px;			
		/*height:250px;*/
		}
#bottomStory h4{
		line-height:37px;		
		}
#bottomStory hr {
	  margin-top:4px;
	  margin-bottom:-6px;
		}
		
#bottomStory .grid_4 {
	padding-top:5px;
	
		}
				
/*------------*/
/* rightBottom*/
/*------------*/
#latest {
		margin-top:75px;				
		height:220px;
		}
		
#latest h3{
		line-height: 10px;		
		padding-bottom:7px;
		}
		
#latest p:hover {
	 	background-color:#D8D8CC;	
		}
		
#latest h3 {
	margin-bottom:15px;	 
	 	}
<!---->		
#rightBottom {
		margin-top:70px;				
		height:220px;
		}
#rightBottom h3{
		line-height: 10px;
		padding-bottom:18px;
		}
		
#rightBottom p:hover {
	 	background-color:#D8D8CC;	
		}
		
#rightBottom h3 {
	margin-bottom:15px;	 
	 	}
	 
#rightBottom p {
	    padding-top:8px;
		padding-bottom:7px;
	    line-height:19px;		
	    font-size: 16px;
		}